/*
Project: Samplezone Teaser
Author: SampleZone Kilian Buenter
Version: 1.0
Date: 20.10.2010

17.11.2010 KB: Excluded reset and debug styles to overheadStyles.css and debug.css 

 
# CSS contents ###################
* General layout
* Teaser section
*/

/*
# Teaser section ################### 
*/

a.tsrLink {
	text-decoration: none;
}

.ie7 a.tsrLink {
	cursor: hand;
}

.tsr-sctn {
	position: relative;
	margin-bottom: 20px;
}



.tsr-sctn h2 { position: absolute; left: -999em; }
/*
# Teaser row ################### 
*/
.tsr-row {
	overflow: hidden;
	clear: both;
	margin: 1em auto;
}

/*
# Teaser ################### 
*/
.tsr {
	/*margin-bottom: 1.3em;*/
	position: relative;
	border: 1px solid rgb(220,220,220);
}

.tsr:hover {
	border: 1px solid rgb(200,200,200);
	box-shadow: 0 0 3px 0 rgb(200,200,200);
	-moz-box-shadow: 0 0 3px 0 rgb(200,200,200);
}

/* Title and Subtitle */
.tsr .title {
	font-size: 1.1em;
}

.tsr .subTitle {
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}

/* Description (x:freedoc) links */
.tsr .description {
	clear: both;
	overflow: hidden;
}


/* standard */
.tsr.pic-r.flex,
.tsr.pic-l.flex {
	min-height: 100px;	
}

.tsr.pic-r.fix,
.tsr.pic-l.fix {
	height: 100px;	
}
/*
.tsr.pic-r > * {margin-right: 210px;}
.tsr.pic-l > * {margin-left: 210px;}
*/
.tsr.pic-t.fix {
	height: 300px;
}

.tsr.pic-t.flex {
	min-height: 300px;	
}

/* 
# Teaser dimensions #################
*/
.tsr.flex {
	overflow: visible;	
}

.tsr.fix {
	overflow: hidden;	
}

.tsr.pic-t.fix {
	height: 300px;	
}

.tsr.pic-t.flex {
	min-height: 300px;	
}



/*
# Img ################### 
*/
.tsr img.pic {
	width: 35%;
	height: 100px;
}

.tsr.pic-l > * {
	margin-left: 37%;
}


.tsr.pic-l .pic {
	left: 0;
	top: 0;
	position: absolute;
	margin-left: 0;
}

.tsr.pic-r > * {
	margin-right: 35%;
}

.tsr.pic-r .pic {
	right: 0;
	top: 0;
	position: absolute;
	margin-right: 0;
}

.tsr.pic-t .pic {
	left: 0;
	top: 0;
	position: absolute;	
}

.tsr.promotion .pic {
	width: 100px;
	height: 100px;
}

/*
# Flag ################### 
*/

.tsr ul.flagList {
	position: absolute;
	top: 0;
	left: -9999px;
	display: none;	
}

/* 
# Specific teaser styles #############
*/
/* Teaser Type 01 
----------------------------------------*/
.tsrType-01 .title {
	margin-top: 2.2em;
}

/* Column Definitions
-------------------------------------------------------*/
.tsr.pos-01 {
	margin-left: 0;
}

/* 2 teaser in row ------------------------------------*/
.tsr.clmntsr a.tsrLink .tsr {
	float: left;
	x-overflow: hidden;
	margin-left: 3%;
}

.tsr.clmntsr a.tsrLink:first-child .tsr {
	margin-left: 0;
}

.tsr.clmntsr {
	width: 49%;
}

/* 3 teaser in row ------------------------------------*/
.colCount-03 .tsr.clmntsr a.tsrLink .tsr {
	float: left;
	x-overflow: hidden;
	margin-left: 3%;
}

.colCount-03 .tsr.clmntsr a.tsrLink:first-child .tsr {
	margin-left: 0;
}

.colCount-03 .tsr.clmntsr {
	width: 30%;
}


/* Section Type 10 (slider)
-------------------------------------------------------*/
.sctnType-10 {
	left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    z-index: 2;
    height: 207px;
}

.sctnType-10 .tsr-row {
	clear: none;	
}

.sctnType-10 .tsr-row .tsr img {
	position: absolute;
	left: -99999px;
	margin:0;
}

.sctnType-10 .tsr-row .tsr img.isLoaded,
.sctnType-10 .tsr-row.row-01 .tsr img {
	position: static;
	left: 0;
}

.sctnType-10 img.pic {
	width: auto;
	height: auto;
}

.sctnType-10 .tsr {
	border: none;
}

.sctnType-10 .title,
.sctnType-10 .subTitle {
	margin: 0;
}

.tsr-sctn .rowWrapper {
	margin: 0 auto;
}

.tsr-sctn .controller span {
	position: absolute;
	top: 50%;
	z-index: 1000;
	background: #fff;
	padding: 5px;
	cursor: pointer;
}

.tsr-sctn .controller .next {
	right: 0;
}

.tsr-sctn .controller .prev {
	left: 0;
}

.tsr-sctn .pager {
	overflow: hidden;
	position: absolute;
	text-align: center;
	right: 50px;
  top: 15px;
  z-index: 10;
}

.tsr-sctn .pager li {
	float: left;
  list-style: none outside none;
  margin-left: 4px;
}

.tsr-sctn .pager li:first-child {
	margin-left: 0;
}

.tsr-sctn .pager li span {
	cursor: pointer;
	border-color: rgb(255,255,255);
	background-color: rgb(240,245,245);
	padding: 3px;	
	display: block;
	color: rgb(100,100,100);
	padding: 2px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
}

.tsr-sctn .controller span {
  background: url(/medias/szstandard/style/sprite.png) no-repeat 0 0 transparent;
  cursor: pointer;
  height: 40px;
  padding: 0;
  position: absolute;
  text-indent: -9999em;
  top: 95px;
  white-space: nowrap;
  width: 25px;
  z-index: 10;
  opacity: 0.2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	background-color: rgb(0,0,0);
}

.tsr-sctn .controller span:hover {
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

.tsr-sctn .controller span.prev {
    background-position: 3px -147px;
    left: 1px;
}

.tsr-sctn .controller span.next {
    background-position: -296px -147px;
    right: 1px;
}

